/*css intro */
.dd-logo {
    background: url(/cms-cps/tuith/images/logo/directDebit.svg);
    width: 81px;
    height: 27px;
    margin-top: 8px;
    position: absolute;
}

@media only screen and (max-width: 479px){
	.ddtext{
		padding-left:10px;
	}
}

.tui-grey-background {
    background-color: #E6E9EE;
}

.tui-grey-light-background {
    background-color: #F9F9F9;
}

.two-column-width {
    width: calc(50% - 20px)!important;
}

.two-column-width.un-select.on-select{
	height:320px;
	top: -10px;
}

.two-column-width.un-select{
    min-height:378px;
	height: auto;
}

.three-column {
   width: 310px;
   min-height: 430px;
}

.total-cost-section{
	position: absolute;
    bottom: 0px;
    width: calc(100% - 20px);
	margin-top:30px;
}

/* Existing to over-ride */
.responsive .sub-heading, .responsive h3.sub-heading, .responsive .pay-modes .sub-heading {
	text-transform: uppercase;
	color:#092a5e;
}
.responsive .pay-modes .sub-heading{
	padding: 10px;
}
.deposit-amount {
    padding: 10px;
}

.deposite-section{
		background-color: white;
	    /* margin: 6px;  */
		padding: 0px; 
		position: relative;
		margin-top:15px;
}
.deposite-box .box, .full-cost-box .box {
	background-color: white;
	margin: 10px;
	padding:0px;
}
.deposite-box {
  padding:0px 20px;
}

.full-cost-box{
  background-color: white;
  /* margin: 5px; */
  margin-bottom:0px;
  padding: 0px;
  position: relative;
  margin-top:15px;
}

.title-container {
   padding:20px;
}

.dd-title-container{
	padding: 10px 20px 10px 20px;
}

.un-select.on-select{
	border:1px solid #092a5e;height:490px;width:330px;top:-10px;
	box-shadow: 0 0 10px #A3ADBE;
    z-index: 1;
}

.un-select {
	border:none;height:470px;width:310px;top:0px;box-shadow: 0 0 10px #A3ADBE;
}

.payment-type {
	padding:30px;
	padding-left: 45px;
}

.DD-box{
    padding:0px 30px;
}

.DD-info-box {
    padding: 15px 0px 15px 30px;
}

.DD-info-box li i.caret.tick.blue{
	margin-left: -22px;
}

.dd-logo-zero{
	position: inherit;
    display: block;
    margin-left: 32px;
}

.zeroDepositDD{
    background: #AAD700;
    color: #092a5e;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    padding: 4px;
}

.DD-info-box .blue {
    color: #092a5e !important;
    font-size: 17px;
    margin-right: 5px;
    line-height: 100%;
}
.price-class{
	font-size: 32px;
}

p.last-ele {
    font-size: 14px;
	padding-top: 10px;
	padding-left: 5px;
}
ul li span.fl {
	width:68%;
}

.icon-properties {
    background: #092a5e;
    border-radius: 50%;
    padding: 4px;
    margin-right: 10px;
    font-size: 14px;
}

h3.marg-top-new{
	margin-top: -10px!important;
}

.total-cost{
	 text-align: right;
}

.total-cost span{
	 color:#000;
}

.align-left,.align-left-text{
	padding: 3px 34px;
}

a.info-link{
	text-decoration:none;
	border-bottom: 1px solid #dbf2fc;
}

a.show-text{
   display:none;
   text-decoration:none;
}

.align-icon{
	font-size:8px;
	margin:8px;
}
.align-bottom-low {
	bottom: 60px;
    position: absolute;
    width: 100%;
}
.align-bottom-full{
	bottom: 115px;
    position: absolute;
    width: 100%;
}

.deposite-box p.title{
   font-size:18px;
}
/* Large tablets -IPAD */
@media screen and (max-width:1024px) and (min-width: 960px)  {
	.payment-type {
		padding-left: 30px;
	}
	
	.two-column-width.un-select{
		height: 320px;
	}
	
	.two-column-width.un-select.on-select{
		/* height: 340px; */
	}
	
	.two-column-width .total-cost-section {
		position: absolute;
	}
	
	.un-select.on-select{
		width: 320px;		
	}
	
	.un-select {
		border: none;
		width: 290px;
		top: 0px;
		box-shadow: 0 0 10px #A3ADBE;
	}
	.three-column {
		width: 300px;
	}
}

/* Mini tablets */
@media screen and (min-width: 768px) and (max-width:960px) {
	.payment-type {  
		padding:20px;
	}
	.title-container {
	   padding:20px;
	}	
	.un-select.on-select{
		border:1px solid #092a5e;top:0px;height: auto;width:auto;
		box-shadow: 0 0 10px #A3ADBE;
		z-index: 1;
	}
	.two-column-width {
		width: calc(50% - 20px)!important;
	}
	.two-column-width.full-cost-box { 
		margin:0px;
	}
	.two-column-width .default-hide{
		display:block !important;
	}
	
	.two-column-width  a.show-text{
		display:none !important;
	}
	.two-column-width.deposite-section{
		margin:0px;
	}
	.two-column-width.un-select {
		min-height:380px;
	}
	
	.two-column-width.un-select.on-select {
		top: -10px;
		height:400px;
	}
	
	.two-column-width .total-cost-section {
		position: absolute;
		margin-top:10px;
	}
	
	.un-select {
		border: none;
		top: 0px;
		box-shadow: 0 0 10px #A3ADBE;
		height: auto;
	}
	.three-column {
		width: calc(100% - 20px)!important;
		min-height: 0px;
	}
	.default-hide{
		display:none;
	}
	.toggle-show{
	    display:block !important;
	}
	a.show-text{
		display:inline-block !important;
		padding-left: 20px;
	}
	.total-cost-section {
		position: relative;
		margin-top:10px;
	}
	.full-cost-box {
		margin: 10px;
	}
	.deposite-section{
		margin: 10px 10px;
	}
	.align-left{
		padding: 3px 6px;
	}
	.align-bottom-low {
		bottom: 0px;
		position: relative;
	}
	
	.two-column-width.un-select  .align-bottom-low {
		bottom: 50px;
		position: absolute;
	}
		
	.align-bottom-full{
		bottom: 0px;
		position: relative;
	}
		
	.two-column-width.un-select .align-bottom-full {
		bottom: 90px;
		position: absolute;
	}
	
	.two-column-width.un-select.on-select  .align-bottom-full {
		bottom: 110px;
	}
}

/* Nexus device */
@media screen and (min-width: 900px) and (max-width:960px) {
	.three-column {
		width: 280px;
	}

	.three-column .un-select.on-select{
		border:1px solid #092a5e;top:-10px;height: 540px;width: 290px;
		box-shadow: 0 0 10px #A3ADBE;
		z-index: 1;
	}
	.align-bottom-low {
		bottom: 0px;
		position: relative;
	}
	
	.two-column-width.un-select  .align-bottom-low {
		bottom: 70px;
		position: absolute;
	}
	
	.align-bottom-full{
		bottom: 0px;
		position: relative;
	}
	.two-column-width.un-select .align-bottom-full {
		bottom: 110px;
		position: absolute;
	}
	
	.two-column-width.un-select.on-select .align-bottom-full {
		bottom: 130px;
	}

}

/* Large mobile landscape */
@media only screen and (min-width: 580px) and (max-width: 759px) {

	.payment-type {  
		padding:10px;
		margin-top: 20px;
	}
	.deposite-section{
		margin-top:10px;
		margin: 5px;
	}
	.title-container {
	   padding:10px;
	}
	.two-column-width {
		width: calc(100% - 10px)!important;
	}
	
	.two-column-width .default-hide {
		display:none !important;
	}
	
	.two-column-width.un-select {
		min-height: 0px;
	}
	
	.two-column-width.un-select.on-select{
		height: auto;
		top: 0px;
		min-height:0px;
	}
	
	.two-column-width .total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	/* css for to select and unselect */
	.three-column {
		width: calc(100% - 10px) !important;
		min-height: 0px;
	}
	
	.un-select.on-select{
		border:1px solid #092a5e;top:0px;height:auto;
		box-shadow: 0 0 10px #A3ADBE;
		z-index: 1;
	}

	.un-select {
		border:none;box-shadow: 0 0 10px #A3ADBE;height: auto;
	}
	
	.total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	.full-cost-box {
		margin: 5px;
	}
	
	.default-hide{
		display:none !important;
	}
	
	.toggle-show{
	    display:block !important;
	}
	a.show-text{
		display:inline-block !important; 
		padding-left:10px;
	}
	.align-left{
		padding: 3px 6px;
	}
	.align-bottom-low {
		bottom: 0px;
		position: relative;
	}
	.align-bottom-full{
		bottom: 0px;
		position: relative;
	}

}

/* Large mobile portrait */
@media only screen and (max-width: 579px) {


	.payment-type {  
		padding:10px;
	}
	
	.title-container {
	   padding:10px;
	}
	.deposite-section{
		margin-left: 10px;
		margin-top:10px;
	}
	
	.three-column {
		width: calc(100% - 12px)!important;
		min-height: 0px;
	}
	
	.two-column-width {
		width: calc(100% - 10px)!important;
	}
	.two-column-width.un-select {
		min-height: 0px;
	}
	
	.two-column-width.un-select.on-select{
		height: auto;
		top: 0px;
		min-height:0px;
	}
	
	.two-column-width .default-hide {
		display: none!important;
	}
	
	.two-column-width .total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	.default-hide{
		display:none!important;
	}	
	
	.toggle-show{
	    display:block !important;
	}
	a.show-text{
		display:inline-block !important; 
		padding-left:10px;
	}
	.un-select.on-select{
		border:1px solid #092a5e;top:0px;height: auto;
		box-shadow: 0 0 10px #A3ADBE;
		z-index: 1;
	}

	.un-select {
		border:none;box-shadow: 0 0 10px #A3ADBE;height: auto;
	}
	
	.total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	.full-cost-box {
		margin-left: 10px;
	}
	
	.align-left{
		padding: 0px 6px;
	}
	.align-bottom-low {
		bottom: 0px;
		position: relative;
	}
	.align-bottom-full{
		bottom: 0px;
		position: relative;
	}
}

/* Small mobile portrait */
@media only screen and (max-width: 479px) {


	.payment-type {  
		padding:10px;
	}
	.title-container {
	   padding:10px;
	}
	.two-column-width {
		width: calc(100% - 10px)!important;
	}
	.two-column-width.un-select {
		min-height: 0px;
	}
	
	.two-column-width .total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	.two-column-width.un-select.on-select{
		height: auto;
		top: 0px;
	}
	
	.two-column-width .default-hide {
		display: none!important;
	}
	.deposite-section{
		margin: 5px;
		margin-top:10px;
	}
	.deposite-section.low .deposit-amount {
		width: auto;
	}
	.deposite-section .deposit-amount {
		float: left;
	}
	.deposit-amount{
		padding: 8px;
		font-size: 20px;
	}
	.title-main{
		display:none;
	}
	
	/* css for to select and unselect */
	.three-column {
		width: calc(100% - 10px) !important;
		min-height: 0px;
	}
	
	.un-select.on-select{
		border:1px solid #092a5e;top:0px;height: auto;
		box-shadow: 0 0 10px #A3ADBE;
		z-index: 1;
	}

	.un-select {
		border:none;box-shadow: 0 0 10px #A3ADBE;height: auto;
	}
	
	.total-cost-section {
		position: relative;
		margin-top:10px;
	}
	
	.full-cost-box {
		margin: 5px;
	}
	
	.sub-heading.payment-modetitle{		
		padding: 8px !important;
	}
	.price-class{
		/* font-size: 32px; */
		padding-left: 30px;
	}
	.default-hide{
		display:none !important;
	}
	.toggle-show{
		display:block !important;
		transition:height 0.6s ease;
		-webkit-transition:height 0.6s ease;
	}
	a.show-text{
		display:inline-block !important;
		padding-left:10px;
	}
	
	ul li span.fl {
		width:65%;
	}
	.align-left{
		padding: 0px 4px;
	}
	.DD-info-box {
    	padding: 15px 0px 15px 30px;
    }
    .DD-info-box li i.caret.tick.blue{
    	margin-left: -22px;
	}
	.align-bottom-low {
		bottom: 0px;
		position: relative;
	}
	.align-bottom-full{
		bottom: 0px;
		position: relative;
	}
}

/* Existing over-riding for iphone5 landscape */
@media only screen and (max-width: 568px) and (min-width: 450px){
	body {
		overflow: auto;
		position: relative;
	}
}

/* Only Full payment box details */
.payment-type.full_pay{
	padding:20px;
}

.full-payment{
    background-color: #fff;
}

.full-payment .align-left-text{
	padding: 3px 10px;
	text-transform: none;
	font-size: 16px;
}

.full-payment .sub-heading{
	padding: 10px;
    margin: 10px;
    margin-top: 0px;
}
.full-payment .sub-heading .pound{
	font-size:24px;
}
.full-payment  .ccdiv-text{
	margin-left: -40px;
	margin-top: 8px;
}

.full-payment  .ccdiv-text .cctext{
	margin-top: 8px;
}
.full-payment .title-container{
	padding: 0px;
}

.full-payment .sub-heading .pay-texts{
	margin:0px 5px;
}

.responsive .pay-modes .full-payment .sub-heading {
	padding: 10px;
    margin: 10px;
    margin-top: 0px;
}
/* Large mobile portrait */
@media only screen and (max-width: 579px) {
.payment-type.full_pay{
	margin-top: 0px;
}

.full-payment .price-class{
	padding-left:0px;
}

.full-payment .align-left-text{
	padding: 6px 0px;
	font-size: 14px;
	/* float:left; */
	margin-bottom: 20px;
}

/* Small mobile portrait */
@media only screen and (max-width: 420px) {
.payment-type.full_pay{
	padding:8px;
}

.full-payment .price-class{
	padding-left:0px;
}

.full-payment .fl.ccdiv-price{
	width: 65%;
}

.responsive .pay-modes .full-payment .fl.ccdiv-price .sub-heading {
	margin: 10px 0px !important;
}
.full-payment .sub-heading .pay-texts {
    margin: 0px 2px;
    font-size: 16px;
}

.full-payment .fl.ccdiv-text{
	width: 35%;
	margin-left: 0px;
	margin-top: 8px;
}
.responsive .pay-modes .full-payment .fl.ccdiv-text .sub-heading {
	margin-top: 0px;
	padding:10px;
	padding-left:0px;
	margin: 0px;
}

}